/* 공통 검색 */
.bn-search01{display:flex;justify-content:space-between;gap:10px;align-items:center;margin:20px 0}
.bn-search01 .page-info{}
.bn-search01 .page-info .total{position:relative;display:inline-block;margin-right:10px;padding-right:15px}
.bn-search01 .page-info .total::after{position:absolute;top:50%;right:0;margin-top:-7px;width:0;height:14px;content:'';border-left:1px solid #ced4da}
.bn-search01 .page-info .now{display:inline-block}
.bn-search01 .page-info .num{color:var(--color-m);font-weight:500}

.b-search-wrap{position:relative;display:flex}
.b-search-wrap .b-sel-label{display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0 !important;line-height:0;border:0 !important;overflow:hidden !important}
.b-search-wrap .b-sel-box{position:relative}
.b-search-wrap .b-sel-title{border-top-left-radius:12px;border-bottom-left-radius:12px;margin:0;border:1px solid var(--color-border);display:flex;height:var(--btn-height);padding:5px 10px;align-items:center;background:url('/_res/yonam/_share/img/board/ic-select-arrow.png') right 10px center/12px no-repeat;width:120px}
.b-search-wrap .b-sel-title:focus{border:1px solid #000}
.b-search-wrap .b-sel-title + ul{position:absolute;background-color:#fff;padding:10px;width:100%;border:1px solid var(--color-border);border-top:0;display:none}
.b-search-wrap .select-option{display:block;padding:5px}
.b-search-wrap .select-option:hover{background-color:var(--color-none)}
.b-search-wrap input[type="text"]{border-width:1px 0;border-top:1px solid var(--color-border);border-bottom:1px solid var(--color-border);margin:0;height:var(--btn-height);padding:5px}
.b-search-wrap .b-sel-btn{border-top-right-radius:12px;border-bottom-right-radius:12px;transition:.3s;height:var(--btn-height);width:80px;text-align:left;text-indent:35px;color:#fff;background:url('/_res/yonam/_share/img/board/ico-search.png') var(--color-m) no-repeat 16px center;border:0}
.b-search-wrap .b-sel-btn:hover{background-color:var(--color-mhover)}

.board .b-btn-wrap{display:flex;justify-content:flex-end;gap:10px;flex-wrap:wrap}
.b-btn01{margin:30px 0}
.b-btn-type01{display:inline-block;margin:0;padding:5px;min-width:120px;height:var(--btn-height);border-radius:5px;border:1px solid var(--color-border);font-size:15px;font-weight:400;text-align:center;text-decoration:none;cursor:pointer;background-color:#fff;transition:.3s}
.b-btn-type01 span{display:flex;align-items:center;justify-content:center;width:100%;height:100%;gap:5px}
.b-btn-type01 span::before{width:16px;height:16px;background:url('/_res/yonam/_share/img/board/ico-write.png') left center/contain no-repeat;content:""}
.b-btn-type01.b-btn-c-delete{background-color:var(--color-red);color:#fff}
.b-btn-type01.b-btn-c-delete span::before{background-image:url('/_res/yonam/_share/img/board/ico-deletw.png');width:14px;height:18px}
.b-btn-type01.b-btn-c-modify{background-color:#ff9b00;color:#fff}
.b-btn-type01.b-btn-c-modify span::before{background-image:url('/_res/yonam/_share/img/board/ico-prev.png')}
.b-btn-type01.btn-list{background-color:#3e4b61;color:#fff}
.b-btn-type01.btn-list span::before{background:url('/_res/yonam/_share/img/board/ic-list.png') center no-repeat;content:"";width:18px;height:19px}
.b-btn-replay-box{margin-top:20px;margin-left:auto}
.b-btn-replay-box > ul{display:flex;justify-content:flex-end;gap:10px}
.b-btn-replay-box .b-btn-reply{background-color:var(--color-m);color:#fff;padding:5px 20px;border-radius:5px}
.b-btn-replay-box .b-btn-reply.b-btn-reply-dep02{background-color:var(--color-s)}
.b-btn-replay-box .b-btn-reply.b-btn-edit-reply{background-color:var(--bg-modify)}

/*
.bn-list-common01 .b-top-info-wrap{margin:10px 0}
.bn-list-common01 .board-table{position:relative;table-layout:fixed;border-top:2px solid var(--color-m);border-bottom:1px solid var(--color-border);width:100%}
.bn-list-common01 .board-table tr{text-align:center;}
.bn-list-common01 .board-table thead th{padding:18px 5px;color:#343c40;font-weight:500;background:#fff8f8}
.bn-list-common01 .board-table thead th:first-child{border-left:0}
.bn-list-common01 .board-table tbody th,.bn-list-common01 .board-table tbody td{border:1px solid #dee2e4;border-width:1px 0 0}
.bn-list-common01 .board-table tbody tr td.notice span{display:inline-block;width:35px;font-size:14px;color:#fff;line-height:35px;text-align:center;background:#084bbb;border-radius:50%}
.bn-list-common01 .board-table tbody th{padding:15px 10px;background:#f8f8f8;}
.bn-list-common01 .board-table tbody td{padding:15px 10px;color:#50585c;word-break:break-all; vertical-align:middle;}
.bn-list-common01 .board-table tbody td.subject{position:relative;text-align:left;}
.bn-list-common01 .board-table tbody td.subject a{position:relative;display:inline-block;align-items:center;color:#50585c;max-width:95%;white-space: nowrap;overflow: hidden; text-overflow: ellipsis;padding-right:40px}
.bn-list-common01 .board-table tbody td.subject a .icNew{top:50%;position:absolute;right:0;transform:translateY(-50%)}
.bn-list-common01 .board-table tbody td.subject .article-chk input{margin-top:-10px}
.bn-list-common01 .file i{transform:rotate(45deg)}
*/

.board-gallery-wrap ul{display:grid;grid-template-columns:repeat(4, 1fr);gap:20px}
.board-gallery-wrap ul > li{position:relative;min-width:0}
.board-gallery-wrap .item{border-radius:20px 20px 0 0;overflow:hidden;display:flex;flex-direction:column;border:1px solid var(--color-border)}
.board-gallery-wrap .item:hover .txt::after{right:10px}
.board-gallery-wrap .item img{width:100%}
.board-gallery-wrap .board-subject{font-size:1.25rem;font-weight:bold;height:2.4em;-webkit-line-clamp:2;white-space:normal}
.board-gallery-wrap .txt{padding:20px;position:relative;background-color:#fff}
.board-gallery-wrap .txt::after{position:absolute;bottom:140px;right:20px;content:"";background:url('/_res/yonam/_share/img/board/ico-arrow.png') center/contain no-repeat;width:40px;height:40px;transition:.3s}
.board-gallery-wrap .board-info{margin-top:10px}
.board-gallery-wrap .board-info dl{display:flex;gap:10px}
.board-gallery-wrap dt{padding-left:20px;background:url('/_res/yonam/_share/img/board/simg02.png') left center/contain no-repeat}

.board-gallery-view .item-box-dashed{padding:0 20px 30px;border:1px dashed #ddd;margin-top:50px;border-radius:20px}
.board-gallery-view .item-box-dashed .tit{text-align: center;}
.board-gallery-view .item-box-dashed .tit span {font-size:1.5rem;font-weight:600;color:#fff;display: inline-block;padding:15px 80px;border-radius:50px 50px 0;transform: translateY(-35px);margin: 0 auto;background-color:#333;font-family:var(--font-spoint)}
.board-gallery-view .item-box-dashed .con{display:flex;gap:10px;flex-wrap:wrap;justify-content:center}
.board-gallery-view .item-box-dashed .con .tag{display:flex;align-items:center;justify-content:center;height:55px;min-width:200px;padding:5px;border:1px solid var(--color-border);border-radius:5px}
.board-gallery-view .item-box-gray{display:grid;gap:40px;grid-template-columns:repeat(1, 1fr)}
.board-gallery-view .item-box-gray .item{position:relative;min-width:0;display:flex;align-items:center;padding:50px;border-radius:10px;background-color:#f9f9fb;height:100%;text-align:center;flex-direction:column;gap:10px;justify-content:center}
.board-gallery-view .item-box-gray .item .subject{font-family:var(--font-spoint);font-weight:600;font-size:1.25rem}
.board-gallery-view .item-box-gray a.item:hover{transform:translateY(-10px);box-shadow:5px 5px var(--color-border)}
.board-gallery-view .item-box-gray .ico{position:absolute;background-color:#000;color:#fff;height:var(--btn-height);font-size:1.5rem;border-radius:20px 20px 20px 0;top:-20px;left:0;padding:0 20px;display:flex;align-items:center;justify-content:center}
.board-gallery-view .item-box-gray .con{width:100%}

.viewTypeA{position:relative;border-top:3px solid #545454;border-bottom:1px solid #98a1a6}
.viewTypeA .viewTop{padding:30px 40px;background:#f6f7f8;border-bottom:1px solid #dee2e4}
.viewTypeA .subject{position:relative;padding:35px 25px 35px 35px;background:#f6f7f8;border-top:3px solid #545454;display:inline-block;font-size:26px}
.viewTypeA .viewTop ul li{position:relative;display:inline-block;margin-right:10px;padding:0 15px 0 21px;color:#666666;background-repeat:no-repeat;background-position:left center}
.viewTypeA .viewTop ul li::before{position:absolute;top:4px;right:0;width:0;height:13px;content:'';border-left:1px solid #80898e}
.viewTypeA .viewTop ul li:last-child::before{display:none}
.viewTypeA .viewTop ul li.date{background-image:url('/_res/yonam/_share/img/board/ic_bbs_time.png') }
.viewTypeA .viewTop ul li.name{background-image:url('/_res/yonam/_share/img/board/ic_bbs_write.png') }
.viewTypeA .viewTop ul li.hit{background-image:url('/_res/yonam/_share/img/board/ico-ck.png') }
.viewTypeA .file{position:relative;padding:15px 40px 20px 140px;font-size:18px;color:#80898e;border-bottom:1px solid #dee2e4}
.viewTypeA .file .name{position:absolute;top:15px;left:40px;}
.viewTypeA .file a{display:inline-block;margin-right:20px;padding-left:22px;font-size:15px;background:url('/_res/deu/_share/img/ic_file.png') no-repeat left center}
.viewTypeA .con{padding:40px}
.viewTypeA .board-info{display:flex;gap:10px;align-items:center;justify-content:flex-end}
.viewTypeA .board-info span{position:relative}
.viewTypeA .board-info .board-date{background:url('/_res/deu/_share/img/board/ico-calendar01.png') left center no-repeat;padding-left:20px}
.viewTypeA .board-info .name{background:url('/_res/deu/_share/img/board/ico-pen.png') left center no-repeat;padding-left:20px}
.viewTypeA .board-info .hit{background:url('/_res/deu/_share/img/board/ico-ck.png') left center no-repeat;padding-left:20px}
.viewTypeA .con .img{margin-bottom:40px;text-align:center}
.viewTypeA .board-pdf-view{display:flex;flex-direction:column}
.viewTypeA .board-pdf-view iframe {width: 100%; height: 770px}
.viewTypeA .btn-wrap{position:relative;padding:35px 25px 35px 35px;display:flex;justify-content:flex-end;gap:10px}
.viewTypeA .btn-wrap .btn-view{display:block;padding:0 20px 0 45px;font-size:17px;line-height:50px;font-weight:500;background-color:#fff;background-repeat:no-repeat;background-position:16px center;border:1px solid #084bbb;border-radius:4px}
.viewTypeA .btn-wrap .btn-view.link{color:#084bbb;background-image:url('/_res/yonam/_share/img/board/ic_blank.png')}
.viewTypeA .btn-wrap .btn-view.down{color:#fff;background-color:#084bbb;background-image:url('/_res/yonam/_share/img/board/ic_down.png')}

.bn-img-book{position:relative;overflow:hidden}
.bn-img-book .article-chk{top:10px;left:10px}
.bn-img-book ul{display:grid;grid-template-columns:repeat(4, 1fr);gap:20px}
.bn-img-book ul:has(.b-no-post){grid-template-columns:repeat(1, 1fr)}
.bn-img-book ul li{min-width:0}
.bn-img-book ul li a{display:block;text-decoration:none}
.bn-img-book .b-box01{position:relative;border:1px solid var(--color-border);width:100%;aspect-ratio:70/89}
.bn-img-book .b-box01 img{width:100%;height:100%}
.bn-img-book .b-box01 .b-num-box{display:none}
.bn-img-book .b-box02{display:none}

.bn-img-link{position:relative;overflow:hidden}
.bn-img-link .article-chk{position:absolute;top:10px;left:10px}
.bn-img-link ul{display:grid;grid-template-columns:repeat(2, 1fr);gap:20px}
.bn-img-link ul:has(.b-no-post){grid-template-columns:repeat(1, 1fr)}
.bn-img-link ul li{position:relative;min-width:0;display:flex;border-top:2px solid var(--color-m);border-bottom:1px solid var(--color-border)}
.bn-img-link ul li a{display:block;text-decoration:none}
.bn-img-link .b-box01{position:relative;width:300px;aspect-ratio:3/2}
.bn-img-link .b-box01 img{width:300px;aspect-ratio:3/2}
.bn-img-link .b-box01 .b-num-box{display:none}
.bn-img-link .b-box02{padding:20px;flex-grow:1}
.bn-img-link .b-title-box{font-size:1.25rem;font-weight:bold;margin-bottom:20px}
.bn-img-link .b-info-box{gap:10px;display:flex;align-items:center}
.bn-img-link .b-info-box > li{border:0}
.bn-img-link .b-info-box > li span{color:var(--color-m);margin-right:5px}
.bn-img-link .b-info-box .b-num{display:none}

.line-wrap{position:absolute;width:100%;height:100%;bottom:0;left:0;z-index:10}
.line-box span.line{position:absolute;background-color:var(--color-m);border:none}
.line-box span.line-top{width:0;height:3px;top:0;right:0}
.line-box span.line-right{width:3px;height:0;bottom:0;right:0}
.line-box span.line-bottom{width:0;height:3px;bottom:0;left:0}
.line-box span.line-left{width:3px;height:0;top:0;left:0}
.line-wrap.hover .line-box span.line-top,
.line-wrap.hover .line-box span.line-bottom,
.line-wrap:hover .line-box span.line-top,
.line-wrap:hover .line-box span.line-bottom {
    -webkit-animation: keyframes-width-box .8s cubic-bezier(0.345, 0.005, 0.07, 1) 1;
    -moz-animation: keyframes-width-box .8s cubic-bezier(0.345, 0.005, 0.07, 1) 1;
    animation: keyframes-width-box .8s cubic-bezier(0.345, 0.005, 0.07, 1) 1;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
.line-wrap.hover .line-box span.line-right,
.line-wrap.hover .line-box span.line-left,
.line-wrap:hover .line-box span.line-right,
.line-wrap:hover  .line-box span.line-left {
	-webkit-animation: keyframes-height-line 0.8s cubic-bezier(0.345, 0.005, 0.07, 1) 1;
 	-moz-animation: keyframes-height-line 0.8s cubic-bezier(0.345, 0.005, 0.07, 1) 1;
 	animation: keyframes-height-line 0.8s cubic-bezier(0.345, 0.005, 0.07, 1) 1;
 	-webkit-animation-fill-mode: forwards;
 	-moz-animation-fill-mode: forwards;
 	animation-fill-mode: forwards;
}

@keyframes keyframes-width-box {
	form { 
		width: 0%;
	} to { 
		width: 100%;
	}
}
@keyframes keyframes-height-line {
	form {
		height: 0%;
	} to { 
		height: 100%;
	}
}

.b-paging-wrap{margin:50px 0}
.b-paging-wrap ul{display:flex;gap:5px;justify-content:center;align-items:center}
.b-paging-wrap ul > li > *{width:var(--btn-height);aspect-ratio:1/1;display:flex;align-items:center;justify-content:center;border-radius:5px}
.b-paging-wrap ul > li > *.active{color:#fff;background-color:var(--color-m)}
.b-paging-wrap .pager a {border: 1px solid #333;}

.b-no-post{text-align:center;float:none !important;padding:10px !important;width:100% !important}

.board .b-mail-box-con{display:flex;gap:5px;max-width:50%;align-items:center}
.board .type01 .b-table-wrap{border-top:2px solid var(--color-m)}
.board .btn-ico{display:inline-block;padding:10px;min-width:100px;border:1px solid #ccc;background-color:#ebebeb;font-weight:400;height:48px;color:#5c5c5c;text-align:center;cursor:pointer;transition:.3s}
.board .b-table-box{display:table;width:100%}
.board .b-table-box .b-row-box{display:table-row}
.board .b-table-box .b-title-box{display:table-cell;width:175px;padding:20px 15px;border-right:1px solid #dedede; border-bottom:1px solid #dedede;font-weight:400;color:#000;vertical-align:top;background-color:#fbf0f0}
.board .b-table-box .b-con-filebox{display:table-cell;padding:10px 20px;border-bottom:1px solid #d8d8d8}
.board .b-con-filebox .b-file-box:first-child{border-top:none}
.board .b-table-box .b-required:after{content:"*";display:inline-block;padding:5px 0 0 2px;color:#d10909;line-height:1;vertical-align:middle;}
.board .b-table-box .b-con-box{display:table-cell;position:relative;padding:10px 20px;border-bottom:1px solid #d8d8d8;vertical-align:middle;}
.board .b-select-wide{width:calc(50% - 15px);max-width:100%;}
.board .b-select:last-of-type{margin:0;}
.board .b-table-box.b-notice-box .b-row-box .b-con-box:nth-of-type(2){width:25%;}
.board .b-table-box.b-notice-box .b-row-box .b-title-box:nth-of-type(3){border-left:1px solid #d3d9dd;}
.board .b-table-box .attach-data > div{display:flex;justify-content:space-between;gap:10px;padding:10px}
.board .b-table-box .attach-data .b-file-del-btn{color:#fff;background-color:var(--color-red);padding:5px 10px;border-radius:5px}
.board .b-period-box > p{display:inline-block;}
.board .b-period-box > div{display:inline-block;}
.board .b-period-box span{padding:0 2px 0 5px;}
.board .datepicker{padding-right:40px;width:calc(50% - 11px);max-width:200px;background:#fff url(/_res/bdu/_share/img/board/ico-datepicker01.gif) no-repeat right 10px top 50%;cursor:pointer;background-color:#eee}
.board .b-textarea{padding:20px;height:300px;border:1px solid #dedede;appearance:none;-webkit-appearance:none;-moz-appearance:none;}
.board .b-file-box{padding:10px 0;border-top:1px solid #dedede;display:flex;flex-direction:column;gap:5px}
.board .b-file-box:first-child{border-top:0;padding-top:0}
.board .b-file-box:last-child{padding-bottom:0}
.board .b-file-box .file-flex{display:flex;justify-content:space-between;align-items:center}
.board .b-file-box input[name="wr-file-name"]{flex-grow:1;margin-right:5px}
.board .b-file-box .b-guide-box{margin-top:5px}
.board .b-file-box .b-guide-box label{position:absolute;top:0;left:-999999px;}
.board .b-file-box .file-alt{width:100%}
.board .b-file-box .b-left-box{float:left;}
.board .b-file-box .b-left-box .b-sel-box{display:inline-block;vertical-align:middle;}
.board .b-file-box .b-left-box .b-guide-txt{display:inline-block;vertical-align:middle;}
.board .b-file-box .b-right-box{float:right;}
.board .b-file-box .b-right-box .b-guide-txt{padding:15px 0 0 0;}
.board .b-file-box .b-chk:checked + label:after{content:"";position:absolute;top:50%;left:30px;width:calc(100% - 30px);height:1px;background-color:#000;box-sizing:border-box;}
.board .b-file-box .b-guide-txt{display:inline-block;padding:0 0 0 10px;font-weight:400;font-size:16px;color:#888;line-height:24px;vertical-align:middle;}
.board .b-file-box .b-guide-txt span.privacy{display:block;color:#ff0000;}
.board .b-file-box p{display:inline-block;padding:0 10px 0 0;width:calc(100% - 105px);line-height:21px;vertical-align:middle}
.board .btn-delete{background-color:transparent;color:#d10909;border-color:#d10909}
.board .btn-delete:before{font-family:'xeicon';content:"\e96f";margin-right:5px}
.board .btn-delete:hover{background-color:#d10909;color:#fff}
.board .btn-file:before{font-family:'xeicon';content:"\e97a";margin-right:5px}
.board .b-video-box > p{display:inline-block;}
.board .b-sel-box{display:block;position:relative;z-index:0;min-width:100px;text-align:left;vertical-align:middle;}
.board .b-sel-title{display:flex;align-items:center;padding:10px;border:1px solid var(--color-border);font-weight:200;color:#333;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;overflow:hidden;box-sizing:border-box;vertical-align:middle;}
.board .b-sel-box.b-cate01{margin-right:5px}
.board .b-cate01 .b-sel-title{border-radius:12px}
.board .b-sel-box.close{z-index:20;}
.board .b-sel-box.close ul{display:block;}
.board .b-sel-box ul{display:none;position:absolute;top:35px;width:100%;}
.board .b-sel-box ul li{width:100%;height:100%;border-top:none;background-color:#fff;font-weight:300;box-sizing:border-box;box-shadow:none;-moz-appearance:none;-webkit-appearance:none;appearance:none;border-radius:0;}
.board .b-sel-box ul li a{display:block;padding:5px}
.board .b-sel-box ul li:hover a{background-color:#b2b2b2;color:#fff;}
.board .b-tel-box span{padding:0 5px;}
.board .b-tel-box label{display:block;position:absolute;width:0;height:0;text-indent:-9999999px;overflow:hidden;}
.board .b-tel-box .b-select{font-family:inherit;max-width:200px;padding: 5px 10px; height: 48px; font-size: 1rem; background: #fff; border: 1px solid #e1e1e1; color: #3b3b3b}
.board .b-tel-box .b-input{width:calc(33.33% - 16px);max-width:200px;}
.board .b-period-box span{padding:0 2px 0 5px;}
.board .b-email-box span{padding:0 4px 0;}
.board .b-email-box .b-input{width:calc(33.33% - 15px);max-width:200px;}
.board .b-address-box label{display:block;position:absolute;width:0;height:0;text-indent:-9999999px;overflow:hidden;}
.board .b-address-box > div div{display:inline-block;padding:0 0 10px;max-width:calc(100% - 73px);}
.board .b-address-box > div div span{padding:0 8px;}
.board .b-address-box > div div .b-input{width:calc(50% - 15px);max-width:155px;}
.board .b-address-box > div > button{display:inline-block;padding:3px 5px;border:1px solid #474747;background:none;font-weight:200;font-size:15px;color:#191919;border-radius:5px;line-height:1;cursor:pointer;vertical-align:middle;}
.board .b-relation-box div:nth-of-type(1){padding:0 0 5px;}
.board .b-relation-box div:nth-of-type(2) label{padding:0 10px 0 0;}
.board .b-relation-box div:nth-of-type(2) .b-input{max-width:calc(100% - 41px);}
.board .b-url-box .b-input{margin:0 0 10px;max-width:330px;}
.board .b-url-box p{line-height:25px;word-break:break-all;}
.board .b-url-box p span{color:#FF0000;}
.board .b-date-box{display:flex;gap:5px}
.board .b-date-box .b-select{max-width:80px}
.board .b-file-box .b-file-btn{display:flex;height:var(--btn-height); min-width: 100px;border: 1px solid var(--color-border);background-color: #ebebeb;font-weight: 400; font-size: 16px; color: #5c5c5c;text-align: center;cursor: pointer;align-items:center;justify-content:center}
.board .b-table-box .b-con-box.customfield{display:flex;gap:10px}

.bn-club-img01 .b-club-ul{margin:50px 0}
.bn-club-img01 .b-club-ul > li{position:relative;margin:50px 0}
.bn-club-img01 .b-club-ul .inner{display:flex;gap:50px;border-top:2px solid #000;padding:20px 0}
.bn-club-img01 .article-chk{position:absolute;left:10px;top:60px;z-index:10}
.bn-club-img01 .b-box01{width:450px;flex-shrink:0}
.bn-club-img01 .b-box02 .b-text-box{padding:10px 30px 30px 30px;background-color:#f5f5f5}
.bn-club-img01 .b-box02 .b-text-box .subject{color:var(--color-m);font-family:var(--font-spoint);font-size:1.5rem;font-weight:bold;transform:translateY(-20px)}
.bn-club-img01 .b-box02 .b-field-box .subject{margin-bottom:10px;position:relative;padding-left:18px;color:var(--color-m);font-family:var(--font-spoint);;font-size:1.5rem;font-weight:bold}
.bn-club-img01 .b-box02 .b-text-box .con{padding-left:0}
.bn-club-img01 .b-box02 .b-field-box .subject::before{border-radius:50%;width:12px;aspect-ratio:1/1;background:var(--bg-grd);content:"";top:5px;left:0;position:absolute}
.bn-club-img01 .b-box02 .b-field-box .subject::after{width:8px;aspect-ratio:1/1;background-color:#fff;border-radius:50%;content:"";position:absolute;top:7px;left:2px}
.bn-club-img01 .b-box02 .con{word-break:keep-all;padding-left:20px}
.bn-club-img01 .b-box02 li{margin:20px 0}
.bn-club-img01 .b-num-box{font-size:0}
.bn-club-img01 .b-img-box{border-radius:20px 0;overflow:hidden}
.bn-club-img01 .b-title-box{font-family:var(--font-spoint);font-size:32px;font-weight:800;margin-bottom:30px;display:inline-block;position:relative}
.bn-club-img01 .b-title-box::before{background-color:rgba(216,103,136,.4);width:10px;border-radius:50%;aspect-ratio:1/1;margin-left:auto;margin-bottom:4px;content:"";display:block}
/*
.edit .b-mail-box-con{display:flex;gap:5px;max-width:50%;align-items:center}
.edit .type01 .b-table-wrap{border-top:2px solid var(--color-m)}
.edit .btn-ico{display:inline-block;padding:10px;min-width:100px;border:1px solid #ccc;background-color:#ebebeb;font-weight:400;height:48px;color:#5c5c5c;text-align:center;cursor:pointer;transition:.3s}
.edit .b-table-box{display:table;width:100%}
.edit .b-table-box .b-row-box{display:table-row}
.edit .b-table-box .b-title-box{display:table-cell;width:175px;padding:20px 15px;border-right:1px solid #dedede; border-bottom:1px solid #dedede;font-weight:400;color:#000;vertical-align:top;background-color:#fbf0f0}
.edit .b-table-box .b-con-filebox{display:table-cell;padding:10px 20px;border-bottom:1px solid #d8d8d8}
.edit .b-con-filebox .b-file-box:first-child{border-top:none}
.edit .b-table-box .b-required:after{content:"*";display:inline-block;padding:5px 0 0 2px;color:#d10909;line-height:1;vertical-align:middle;}
.edit .b-table-box .b-con-box{display:table-cell;position:relative;padding:10px 20px;border-bottom:1px solid #d8d8d8;vertical-align:middle;}
.edit .b-select-wide{width:calc(50% - 15px);max-width:100%;}
.edit .b-select:last-of-type{margin:0;}
.edit .b-table-box.b-notice-box .b-row-box .b-con-box:nth-of-type(2){width:25%;}
.edit .b-table-box.b-notice-box .b-row-box .b-title-box:nth-of-type(3){border-left:1px solid #d3d9dd;}
.edit .b-table-box .attach-data > div{display:flex;justify-content:space-between;gap:10px;padding:10px}
.edit .b-table-box .attach-data .b-file-del-btn{color:#fff;background-color:var(--color-red);padding:5px 10px;border-radius:5px}
.edit .b-period-box > p{display:inline-block;}
.edit .b-period-box > div{display:inline-block;}
.edit .b-period-box span{padding:0 2px 0 5px;}
.edit .datepicker{padding-right:40px;width:calc(50% - 11px);max-width:200px;background:#fff url(/_res/bdu/_share/img/board/ico-datepicker01.gif) no-repeat right 10px top 50%;cursor:pointer;background-color:#eee}
.edit .b-textarea{padding:20px;height:300px;border:1px solid #dedede;appearance:none;-webkit-appearance:none;-moz-appearance:none;}
.edit .b-file-box{padding:10px 0;border-top:1px solid #dedede;display:flex;flex-direction:column;gap:5px}
.edit .b-file-box:first-child{border-top:0;padding-top:0}
.edit .b-file-box:last-child{padding-bottom:0}
.edit .b-file-box .file-flex{display:flex;justify-content:space-between;align-items:center}
.edit .b-file-box input[name="wr-file-name"]{flex-grow:1;margin-right:5px}
.edit .b-file-box .b-guide-box{margin-top:5px}
.edit .b-file-box .b-guide-box label{position:absolute;top:0;left:-999999px;}
.edit .b-file-box .file-alt{width:100%}
.edit .b-file-box .b-left-box{float:left;}
.edit .b-file-box .b-left-box .b-sel-box{display:inline-block;vertical-align:middle;}
.edit .b-file-box .b-left-box .b-guide-txt{display:inline-block;vertical-align:middle;}
.edit .b-file-box .b-right-box{float:right;}
.edit .b-file-box .b-right-box .b-guide-txt{padding:15px 0 0 0;}
.edit .b-file-box .b-chk:checked + label:after{content:"";position:absolute;top:50%;left:30px;width:calc(100% - 30px);height:1px;background-color:#000;box-sizing:border-box;}
.edit .b-file-box .b-guide-txt{display:inline-block;padding:0 0 0 10px;font-weight:400;font-size:16px;color:#888;line-height:24px;vertical-align:middle;}
.edit .b-file-box .b-guide-txt span.privacy{display:block;color:#ff0000;}
.edit .b-file-box p{display:inline-block;padding:0 10px 0 0;width:calc(100% - 105px);line-height:21px;vertical-align:middle}
.edit .btn-delete{background-color:transparent;color:#d10909;border-color:#d10909}
.edit .btn-delete:before{font-family:'xeicon';content:"\e96f";margin-right:5px}
.edit .btn-delete:hover{background-color:#d10909;color:#fff}
.edit .btn-file:before{font-family:'xeicon';content:"\e97a";margin-right:5px}
.edit .b-video-box > p{display:inline-block;}
.edit .b-sel-box{display:block;position:relative;z-index:0;width:100px;text-align:left;vertical-align:middle;}
.edit .b-sel-title{display:block;line-height:17px;padding:8px 24px 8px 10px;border:1px solid #d8d8d8;font-weight:200;color:#333;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;overflow:hidden;box-sizing:border-box;vertical-align:middle;}
.edit .b-sel-box.close{z-index:20;}
.edit .b-sel-box.close ul{display:block;}
.edit .b-sel-box ul{display:none;position:absolute;top:35px;width:100%;}
.edit .b-sel-box ul li{width:100%;height:100%;border:1px solid #d8d8d8;border-top:none;background-color:#fff;font-weight:300;box-sizing:border-box;box-shadow:none;-moz-appearance:none;-webkit-appearance:none;appearance:none;border-radius:0;}
.edit .b-sel-box ul li a{display:block;padding:9px 10px;font-weight:200;color:#333;box-sizing:border-box;}
.edit .b-sel-box ul li:hover a{background-color:#b2b2b2;color:#fff;}
.edit .b-tel-box span{padding:0 5px;}
.edit .b-tel-box label{display:block;position:absolute;width:0;height:0;text-indent:-9999999px;overflow:hidden;}
.edit .b-tel-box .b-select{font-family:inherit;max-width:200px;padding: 5px 10px; height: 48px; font-size: 1rem; background: #fff; border: 1px solid #e1e1e1; color: #3b3b3b}
.edit .b-tel-box .b-input{width:calc(33.33% - 16px);max-width:200px;}
.edit .b-period-box span{padding:0 2px 0 5px;}
.edit .b-email-box span{padding:0 4px 0;}
.edit .b-email-box .b-input{width:calc(33.33% - 15px);max-width:200px;}
.edit .b-address-box label{display:block;position:absolute;width:0;height:0;text-indent:-9999999px;overflow:hidden;}
.edit .b-address-box > div div{display:inline-block;padding:0 0 10px;max-width:calc(100% - 73px);}
.edit .b-address-box > div div span{padding:0 8px;}
.edit .b-address-box > div div .b-input{width:calc(50% - 15px);max-width:155px;}
.edit .b-address-box > div > button{display:inline-block;padding:3px 5px;border:1px solid #474747;background:none;font-weight:200;font-size:15px;color:#191919;border-radius:5px;line-height:1;cursor:pointer;vertical-align:middle;}
.edit .b-relation-box div:nth-of-type(1){padding:0 0 5px;}
.edit .b-relation-box div:nth-of-type(2) label{padding:0 10px 0 0;}
.edit .b-relation-box div:nth-of-type(2) .b-input{max-width:calc(100% - 41px);}
.edit .b-url-box .b-input{margin:0 0 10px;max-width:330px;}
.edit .b-url-box p{line-height:25px;word-break:break-all;}
.edit .b-url-box p span{color:#FF0000;}
.edit .b-date-box{display:flex;gap:5px}
.edit .b-date-box .b-select{max-width:80px}
.edit .b-file-box .b-file-btn{display:flex;height:var(--btn-height); min-width: 100px;border: 1px solid var(--color-border);background-color: #ebebeb;font-weight: 400; font-size: 16px; color: #5c5c5c;text-align: center;cursor: pointer;align-items:center;justify-content:center}
.edit .b-table-box .b-con-box.customfield{display:flex;gap:10px}*/

.bn-view-common01.type01 .b-content-box{padding:20px}
.bn-view-common01.type01 .b-title-box{font-size:1.25rem;font-weight:bold}
.bn-view-common01.type01 .b-main-box{border-top:2px solid #095d3b;}
.bn-view-common01.type01 .b-main-box .b-top-box{padding:27px 30px;background:#faf1f2;border-bottom:1px solid #dedede;}
.bn-view-common01.type01 .b-main-box .b-title-box .b-cate{font-size:20px;line-height:26px;}
.bn-view-common01.type01 .b-main-box .b-title-box span:nth-of-type(2){font-size:20px;line-height:26px;}
.bn-view-common01.type01 .b-file-box ul li a{padding:0 0 0 18px;background:url(../img/board/ico-file02-off.png) no-repeat 0 2px;}
.bn-view-common01.type01 .b-file-box ul li a:hover{color:#095d3b;}
.bn-view-common01.type01 .b-pager-box div{display:flex;align-items:center}
.bn-view-common01.type01 .b-pager-box div p{padding:20px 0 20px 40px}
.bn-view-common01.type01 .b-pager-box div:nth-of-type(1){border-top:1px solid #2b2b2b;border-bottom:1px solid #dedede}
.bn-view-common01.type01 .b-pager-box div:nth-of-type(2){border-bottom:1px solid #2b2b2b;}
.bn-view-common01.type01 .b-pager-box div:nth-of-type(1) p:nth-of-type(1){background:url(/_res/_common/_share/img/board/ico-pager-prev01.png) no-repeat left 20px top 50%;}
.bn-view-common01.type01 .b-pager-box div:nth-of-type(2) p:nth-of-type(1){background:url(/_res/_common/_share/img/board/ico-pager-next01.png) no-repeat left 20px top 50%;}
.bn-view-common01.type01 .b-etc-box{margin-top:20px;font-size:.875rem}
.bn-view-common01.type01 .b-etc-box > ul{display:flex;justify-content:flex-end;gap:10px;flex-wrap:wrap}
.bn-view-common01.type01 .b-etc-box > ul > li{position:relative}
.bn-view-common01.type01 .b-etc-box > ul > li:not(:last-child){padding-right:10px}
.bn-view-common01.type01 .b-etc-box > ul > li:not(:last-child)::after{position:absolute;right:0;top:50%;transform:translateY(-50%);content:"";width:1px;height:12px;background-color:#dedede}
.bn-view-common01.type01 .b-hit-box{padding-left:20px;background:url('/_res/yonam/_share/img/board/ico-ck.png') left center/contain no-repeat}
.bn-view-common01.type01 .b-hit-box span:last-child{opacity:.6}
.bn-view-common01.type01 .b-writer-box{padding-left:20px;background:url('/_res/yonam/_share/img/board/ic_bbs_write.png') left center/contain no-repeat}
.bn-view-common01.type01 .b-writer-box span:last-child{opacity:.6}
.bn-view-common01.type01 .b-date-box{padding-left:22px;background:url('/_res/yonam/_share/img/board/ic_bbs_time.png') left center/contain no-repeat}
.bn-view-common01.type01 .b-date-box span:last-child{opacity:.6}
.bn-view-common01.type01 .b-file-box{display:flex;align-items:flex-start;margin:10px 0;gap:20px;background-color:#f5f5f5;padding:10px}
.bn-view-common01.type01 .b-file-box::before{content:"첨부파일";padding-top:10px}
.bn-view-common01.type01 .b-file-box > ul{display:flex;flex-direction:column}
.bn-view-common01.type01 .b-file-box > ul > li{padding:10px}
.bn-view-common01.type01 .b-etc-txt{position:relative;padding-left:25px;color:var(--color-red);font-weight:500;font-family:var(--font-spoint)}
.bn-view-common01.type01 .b-etc-txt::before{position:absolute;font-family:'xeicon';content:"\ea2d";left:0;top:-0.1em;font-size:1.2em}
.bn-view-common01 .b-url-box{padding:20px}

.b-select{height:var(--btn-height);border:1px solid var(--color-border);width:100%;padding:5px 10px}
.b-input{height:var(--btn-height);border:1px solid var(--color-border);width:100%;padding:5px 10px}
.b-input.type02{max-width:200px}

.bn-list-person01 .b-wrap{display:grid;grid-template-columns:repeat(2, 1fr);gap:40px;margin:50px 0}
.bn-list-person01 .person-item{position:relative;border:1px solid var(--color-border);border-radius:50px 0 0;overflow:hidden;border-top:2px solid var(--color-m);min-width:0;padding:20px;display:flex;gap:20px}
.bn-list-person01 .b-img-box{width:150px;flex-shrink:0}
.bn-list-person01 .b-img-box img{width:100%}
.bn-list-person01 .article-chk{position:absolute;top:20px;left:20px}
.bn-list-person01 .nm{font-weight:600;font-size:1.5rem;margin-bottom:20px;font-family:var(--font-spoint);position:relative;display:inline-block}
.bn-list-person01 .nm::before{background-color:rgba(216,103,136,.4);width:10px;border-radius:50%;aspect-ratio:1/1;margin-left:auto;margin-bottom:4px;content:"";display:block}
.bn-list-person01 .btn-board{background-color:var(--bg-modify);color:#fff;border-radius:2px;padding:2px 5px;position:absolute;left:40px;top:20px;font-size:.875rem}
.bn-list-person01 .btn-go{position:absolute;right:0;top:0;font-size:1rem;color:#fff;border-bottom-left-radius:20px;padding:10px 20px;display:flex;gap:5px;background-color:#000;align-items:center}
.bn-list-person01 .btn-go:hover::after{transform:rotate(-90deg)}
.bn-list-person01 .btn-go::after{font-family:'xeicon';content:"\e9c5";transition:.3s}
.bn-list-person01 .item-odot .subject{font-weight:600;color:var(--color-m)}
.bn-list-person01 .item-odot > li{display:grid;grid-template-columns:100px auto}
.bn-write-person01{border-top:2px solid var(--color-m)}
.bn-write-person01 .b-photo-outer-con{display:flex;padding:20px;gap:10px;align-items:flex-end}
.bn-write-person01 .board-faculty-img-btn{background-color:var(--bg-modify);color:#fff;padding:5px 15px;border-radius:10px}

.b-col-num{width:80px}
.b-col-nm{width:140px}
.b-col-num{width:60px}
.b-col-hit{width:100px}
.b-col-dt{width:120px}
.b-col-file{width:60px}
.b-col-category{width:120px}
.b-col-status{width:120px}
.b-answer{padding:5px 10px;background-color:#efefef;border-radius:30px;font-size:.875rem}
.b-answer.complete{background-color:var(--color-m);color:#fff}

.js-person-popup{position:fixed;top:0;left:0;width:100%;height:100vh;background:rgba(0,0,0,0.5);z-index:6000;display:none}
.js-person-popup .inner{position:absolute;top:50%;left:50%;width:100%;max-width:800px;vertical-align:middle;background:#fff;overflow:hidden;transform:translate(-50%,-50%);border-radius:20px 0}
.js-person-popup .popup-hd{background:var(--bg-grdw);color:#fff;font-size:1.25rem;padding:20px;font-weight:600;font-family:var(--font-spoint)}
.js-person-popup .popup-con{padding:20px;max-height:70vh;overflow-y:auto}
.js-person-popup .btn-pop-close{position:absolute;right:20px;top:20px;font-size:1.5rem;color:#fff;transition:.3s}
.js-person-popup .btn-pop-close:hover{transform:rotate(-90deg)}
.js-person-popup .photo-wrap{display:flex;gap:20px;background-color:#efefef;padding:20px}
.js-person-popup .popup-info-wrap{margin-top:20px}
.js-person-popup .popup-info-tit{margin-bottom:10px;position:relative;padding-left:18px;color:var(--color-m);font-weight:600}
.js-person-popup .popup-info-tit::before{border-radius:50%;width:12px;aspect-ratio:1/1;background:var(--bg-grd);content:"";top:5px;left:0;position:absolute}
.js-person-popup .popup-info-tit::after{width:8px;aspect-ratio:1/1;background-color:#fff;border-radius:50%;content:"";position:absolute;top:7px;left:2px}
.js-person-popup .popup-info-con{margin-bottom:30px;display:flex;gap:10px;flex-wrap:wrap}
.js-person-popup .popup-info-con .btn{background-color:#000;display:flex;gap:10px;align-items:center;padding:6px 15px;color:#fff;font-size:.875rem;border-radius:5px 0}
.js-person-popup .popup-info-con .btn::after{font-family:'xeicon';content:"\e980"}

.b-reply-wrap{background-color:#f7f7f7;padding:20px}
.b-reply-wrap .reply-content-count{display:flex;gap:10px;font-family:var(--font-spoint);font-size:1.25rem;align-items:center;font-weight:bold;color:var(--color-m)}
.b-reply-wrap .write-reply-etc-box{display:flex;gap:10px;align-items:center;margin-top:10px;justify-content:flex-end}
.b-reply-wrap .ng-scope{padding:10px 0}
.b-reply-wrap .ng-scope textarea{border:1px solid var(--color-border);width:100%}
.bn-view-common01.type01 .b-write-reply-box .write-reply-content .write-reply-etc-box > button{background-color:var(--color-s);color:#fff;padding:5px 20px;border-radius:5px}

@media (max-width:1024px){
	.bn-search01{flex-direction:column;align-items:flex-end}
	/*	
	.b-no-post{border:0 !important;text-align:center !important}
	.bn-list-common01{display:block}
	.bn-list-common01 colgroup{display:none}
	.bn-list-common01 thead{display:none}
	.bn-list-common01 tbody{display:block}
	.bn-list-common01 tbody tr.notice{background: #f6f7f8;}
	.bn-list-common01 .board-table tbody td.num{display:none}
	.bn-list-common01 tbody td.notice{float:left}
	.bn-list-common01 tbody td.notice span{margin-right:10px;width:auto;color:#084bbb;font-weight:500;background:none;line-height:1}
	.bn-list-common01 tbody tr{position:relative;display:block;padding:10px;width:100%;box-sizing: border-box;border-bottom:1px solid #dee2e4}
	.bn-list-common01 tbody tr::after{display:block;clear:both;content:''}
	.bn-list-common01 .board-table tbody td{display:block;padding:5px 0;border:0;font-size:13px;text-align:left;}
	.bn-list-common01 tbody td.data,
	.bn-list-common01 tbody td.file,
	.bn-list-common01 tbody td.hit{position:relative;float:left;margin-right:10px;padding-right:10px;line-height:15px}
	.bn-list-common01 tbody td.data::after,
	.bn-list-common01 tbody td.file::after{position:absolute;top:6px;right:0;width:0;height:10px;content:'';border-left:1px solid #50585c}
	.bn-list-common01 tbody td.file img{width:12px}
	.bn-list-common01 tbody td.subject{padding:5px 0;font-size:14px}
	.bn-list-common01 tbody td.subject a{display:block;padding-right:15px;font-weight:500}
	.bn-list-common01 tbody td.name::before{margin-right:5px;content:'작성자 '}
	.bn-list-common01 tbody td.data::before{margin-right:5px;content:'작성일 '}
	.bn-list-common01 tbody td.file::before{margin-right:5px;content:'첨부 '}
	.bn-list-common01 tbody td.hit::before{margin-right:5px;content:'조회수 '}*/
	
	.b-btn-type01{min-width:100px}
	.board .b-btn-wrap{gap:5px}
	
	.viewTypeA .subject{font-size:1.25rem;padding:20px}
	.viewTypeA .btn-wrap{padding:20px}
	.viewTypeA .btn-wrap .btn-view{font-size:.875rem;line-height:40px;padding:0 5px 0 20px;background-size:12px;background-position:6px center}
	
	.bn-img-book ul{grid-template-columns:repeat(2, 1fr)}
	
	.bn-view-common01.type01 .b-main-box .b-top-box{padding:10px 15px;}
	.bn-view-common01.type01 .b-main-box .b-title-box .b-cate{font-size:16px;line-height:21px;}
	.bn-view-common01.type01 .b-main-box .b-title-box span:nth-of-type(2){font-size:16px;line-height:21px;}
	.bn-view-common01.type01 .b-etc-box > ul{gap:5px}
	.bn-view-common01.type01 .b-etc-box > ul > li:not(:last-child){padding-right:5px}
	
	.bn-list-person01 .b-wrap{gap:20px}
	.bn-list-person01 .person-item{flex-direction:column}
	.bn-list-person01 .nm{font-size:1.25rem}
	
	.js-person-popup .inner{max-width:80vw}
	.js-person-popup .popup-con{max-height:80vh}
	.js-person-popup .photo-wrap{flex-direction:column}
	
	.board-gallery-wrap ul{grid-template-columns:repeat(2, 1fr)}
	
	.board-gallery-view .item-box-gray{grid-template-columns:repeat(2, 1fr)}
}

@media (max-width:720px){
	.write .b-table-box .b-row-box{flex-direction:column;display:flex}
	.write .b-table-box .b-title-box{width:100%;border-right:0;padding:10px}
	
	.bn-list-person01 .b-wrap{grid-template-columns:repeat(1,1fr)}
	.bn-list-person01 .item-odot > li{display:flex;flex-direction:column}
	
	.bn-club-img01 .b-title-box{font-size:24px}
	.bn-club-img01 .b-club-ul .inner{flex-direction:column}
	.bn-club-img01 .b-box01{width:100%}
	
	.bn-img-link ul{grid-template-columns:repeat(1,1fr)}
	.bn-img-link .b-info-box{flex-wrap:wrap}
	
	.board-gallery-wrap ul{grid-template-columns:repeat(1, 1fr)}
	
	.board-gallery-view .item-box-gray .item{padding:40px 20px}
	.board-gallery-view .item-box-gray{grid-template-columns:repeat(1, 1fr)}
	.board-gallery-view .item-box-dashed .tit span{font-size:1.25rem;padding:10px 40px;transform:translateY(-20px)}
}

@media (max-width:480px){
	.bn-search01 form{width:100%}
	.b-search-wrap{flex-wrap:wrap}
	.b-search-wrap .b-sel-box{width:100%;margin-bottom:5px}
	.b-search-wrap .b-sel-title{width:100%;border-radius:12px}
	.b-search-wrap input[type="text"]{width:calc(100% - 80px);border-radius:12px 0 0 12px;border-left:1px solid var(--color-border)}
}